
Redmine - Feature #23314

Search over the Project -> general activities.

2016-07-13 11:33 - Marcin PY

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

There are too many activites displayed in main projects overviews,

can you narrow them by search filters (with max results per page) like in issue tracking tab?

History

#1 - 2016-08-11 18:48 - Toshi MARUYAMA

- Category changed from Projects to Activity view

#2 - 2016-08-11 18:50 - Toshi MARUYAMA

- Status changed from New to Needs feedback

"Settings" -> "General" -> "Days displayed on project activity"
